	//автор: Адаманов Дамир
function init(){
	o=document.getElementById('tool1');
	if(o!=null){
		o.innerHTML='<input type="button" value="убрать ссылки" onclick="rmL(\'a\')"/> <input type="button" value="убрать картинки" onclick="rmL(\'img\')"/>';
	}	
}
function rmL(t){
	o=document.getElementById('MT');
	if(o!=null){
		
		o.innerHTML=o.innerHTML.replace(new RegExp('<\/*'+t+'[^>]*>','gi'),'');
	}	
}